@font-face {
  font-family: "MonclerGothicWeb";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/monclergothicweb-300.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MonclerGothicWeb";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/monclergothicweb-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MonclerGothicWeb";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/monclergothicweb-500.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MonclerGothicWeb";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/monclergothicweb-600.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MonclerGothicWeb";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/monclergothicweb-700.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}